{
  "Stapelia grandiflora": "https://upload.wikimedia.org/wikipedia/commons/6/67/Carrion_Plant_%28Stapelia_grandiflora%29_2.jpg",
  "Saintpaulia ionantha": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/19/2007-04-20Saintpaulia_ionantha04.jpg/1280px-2007-04-20Saintpaulia_ionantha04.jpg",
  "Agave americana": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/3b/Agave_July_2011-1.jpg/1280px-Agave_July_2011-1.jpg",
  "Alocasia amazonica": "https://upload.wikimedia.org/wikipedia/commons/0/0e/Alocasia_x_amazonica_a2.jpg",
  "Arnica montana": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/17/Arnica_montana_-_K%C3%B6hler%E2%80%93s_Medizinal-Pflanzen-015.jpg/1280px-Arnica_montana_-_K%C3%B6hler%E2%80%93s_Medizinal-Pflanzen-015.jpg",
  "Valeriana officinalis": "https://upload.wikimedia.org/wikipedia/commons/1/17/Valeriana_officinalis_-_K%C3%B6hler%E2%80%93s_Medizinal-Pflanzen-143.jpg",
  "Bambusa vulgaris": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/51/Bambusa_vulgaris_%28Dominica%29.jpg/1280px-Bambusa_vulgaris_%28Dominica%29.jpg",
  "Musa acuminata": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/2e/Musa_acuminata_kz01.jpg/1280px-Musa_acuminata_kz01.jpg",
  "Chamaedorea elegans": "https://upload.wikimedia.org/wikipedia/commons/thumb/f/f5/Chamaedorea_elegans.jpg/1280px-Chamaedorea_elegans.jpg",
  "Senecio serpens": "https://upload.wikimedia.org/wikipedia/commons/2/2b/Senecio_serpens.jpg",
  "Phlebodium aureum": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/2d/Starr_050107-2831_Phlebodium_aureum.jpg/1280px-Starr_050107-2831_Phlebodium_aureum.jpg",
  "Canna indica": "https://upload.wikimedia.org/wikipedia/commons/9/99/Canna_indica_%28wild_species%29_flowers.JPG",
  "Geranium sanguineum": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/e2/Geranium_sanguineum_-_verev_kurereha.jpg/1280px-Geranium_sanguineum_-_verev_kurereha.jpg",
  "Ficus retusa": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Ficus_retusa_2zz.jpg/1280px-Ficus_retusa_2zz.jpg",
  "Bougainvillea spectabilis": "https://upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Starr_030418-0058_Bougainvillea_spectabilis.jpg/1280px-Starr_030418-0058_Bougainvillea_spectabilis.jpg",
  "Caladium bicolor": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/b8/Caladium_bicolor_%27Florida_Sweetheart%27_Plant_2220px.jpg/1280px-Caladium_bicolor_%27Florida_Sweetheart%27_Plant_2220px.jpg",
  "Calibrachoa hybrida": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/e2/Basket_of_Calibrachoa_parviflora_by_A_-_2020-06-18.jpg/1280px-Basket_of_Calibrachoa_parviflora_by_A_-_2020-06-18.jpg",
  "Callisia repens": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/e6/Turtle_Vine_%28Callisia_repens%29_1.jpg/1280px-Turtle_Vine_%28Callisia_repens%29_1.jpg",
  "Cattleya labiata": "https://upload.wikimedia.org/wikipedia/commons/9/97/Cattleya_labiata_2.jpg",
  "Capsicum annuum": "https://upload.wikimedia.org/wikipedia/commons/thumb/c/cc/Capsicum_annuum.JPG/1280px-Capsicum_annuum.JPG",
  "Livistona chinensis": "https://upload.wikimedia.org/wikipedia/commons/f/f6/Livistona-chinensis.jpg",
  "Rosa chinensis": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/95/Rosa_chinensis_04-08-2012_01.jpg/1280px-Rosa_chinensis_04-08-2012_01.jpg",
  "Columnea gloriosa": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/6d/Columnea_gloriosa_137-8378.jpg/1280px-Columnea_gloriosa_137-8378.jpg",
  "Dieffenbachia seguine": "https://upload.wikimedia.org/wikipedia/commons/8/80/Dieffenbachia_seguine1FKST.jpg",
  "Dischidia ruscifolia": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/ec/%E7%99%BE%E8%90%AC%E5%BF%83_Dischidia_ruscifolia_-%E9%A6%99%E6%B8%AF%E5%8B%95%E6%A4%8D%E7%89%A9%E5%85%AC%E5%9C%92_Hong_Kong_Botanical_Garden-_%289240152650%29.jpg/1280px-%E7%99%BE%E8%90%AC%E5%BF%83_Dischidia_ruscifolia_-%E9%A6%99%E6%B8%AF%E5%8B%95%E6%A4%8D%E7%89%A9%E5%85%AC%E5%9C%92_Hong_Kong_Botanical_Garden-_%289240152650%29.jpg",
  "Dracaena marginata": "https://upload.wikimedia.org/wikipedia/commons/f/f9/Dracaena_marginata_IndoorPlant_0605k.jpg",
  "Streptocarpus hybridus": "https://upload.wikimedia.org/wikipedia/commons/9/9f/2007-03-20Streptocarpus01.jpg",
  "Dudleya brittonii": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/10/Dudleya_Brittonii.jpg/1280px-Dudleya_Brittonii.jpg",
  "Acer palmatum": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/de/Portland_Japanese_Garden_maple.jpg/1280px-Portland_Japanese_Garden_maple.jpg",
  "Fatsia japonica": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/44/Fatsia_japonica.003_-_Zapateira.jpg/1280px-Fatsia_japonica.003_-_Zapateira.jpg",
  "Vriesea splendens": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Vriesea_splendens_flower.jpg/1280px-Vriesea_splendens_flower.jpg",
  "Impatiens walleriana": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/1e/Impatiens_walleriana_01.JPG/1280px-Impatiens_walleriana_01.JPG",
  "Begonia maculata": "https://upload.wikimedia.org/wikipedia/commons/d/df/Begonia_maculata3073316230.jpg",
  "Adiantum raddianum": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/45/Starr_030807-0143_Adiantum_raddianum.jpg/1280px-Starr_030807-0143_Adiantum_raddianum.jpg",
  "Fuchsia hybrida": "https://upload.wikimedia.org/wikipedia/commons/thumb/c/cc/Fuchsia_%C3%97_hybrida.jpg/1280px-Fuchsia_%C3%97_hybrida.jpg",
  "Gasteria carinata": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/12/Gasteria_carinata_hh.jpg/1280px-Gasteria_carinata_hh.jpg",
  "Ficus lyrata": "https://upload.wikimedia.org/wikipedia/commons/thumb/8/84/Starr_031108-0130_Ficus_lyrata.jpg/1280px-Starr_031108-0130_Ficus_lyrata.jpg",
  "Graptopetalum paraguayense": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/59/%28MHNT%29_Graptopetalum_paraguayense_-_leaves.jpg/1280px-%28MHNT%29_Graptopetalum_paraguayense_-_leaves.jpg",
  "Platycerium bifurcatum": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/ab/Platycerium_bifurcatum_%28Corne_d%27%C3%A9lan%29_-_107.jpg/1280px-Platycerium_bifurcatum_%28Corne_d%27%C3%A9lan%29_-_107.jpg",
  "Gloxinia speciosa": "https://upload.wikimedia.org/wikipedia/commons/8/87/Sinnningia_speciosa_im_Querbeet-Wintergarten.jpg",
  "Echinocactus grusonii": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/46/Echinocactus_grusonii_qtl1.jpg/1280px-Echinocactus_grusonii_qtl1.jpg",
  "Phyllostachys aurea": "https://upload.wikimedia.org/wikipedia/commons/3/3b/Phyllostachys_aurea0.jpg",
  "Punica granatum": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/db/Illustration_Punica_granatum2.jpg/1280px-Illustration_Punica_granatum2.jpg",
  "Schefflera actinophylla": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/e6/Schefflera_actinophylla_02.JPG/1280px-Schefflera_actinophylla_02.JPG",
  "Ficus elastica": "https://upload.wikimedia.org/wikipedia/commons/thumb/8/88/Ficus_November_2008-1.jpg/1280px-Ficus_November_2008-1.jpg",
  "Cucumis sativus": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/07/Cucumis_sativus_0001.JPG/1280px-Cucumis_sativus_0001.JPG",
  "Betula pendula": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/17/Betula_pendula_in_Sedovo_1.jpg/1280px-Betula_pendula_in_Sedovo_1.jpg",
  "Philodendron hederaceum": "https://upload.wikimedia.org/wikipedia/commons/b/bb/Philodendron_scandens_subsp_oxycardium2.jpg",
  "Ceropegia woodii": "https://upload.wikimedia.org/wikipedia/commons/5/55/Ceropegia_linearis_subsp_woodii.jpg",
  "Hyacinthus orientalis": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/ae/Garden_Hyacinth_Hyacinthus_orientalis_%27Blue_Jacket%27_Flower_2000px.jpg/1280px-Garden_Hyacinth_Hyacinthus_orientalis_%27Blue_Jacket%27_Flower_2000px.jpg",
  "Azalea indica": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/de/Rhododendron_indicum1.jpg/1280px-Rhododendron_indicum1.jpg",
  "Zingiber officinale": "https://upload.wikimedia.org/wikipedia/commons/c/c1/Ginger_Plant_vs.jpg",
  "Crassula ovata": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Crassula_ovata_RTBG.jpg/1280px-Crassula_ovata_RTBG.jpg",
  "Rhododendron simsii": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/9b/Rhododendron_simsii_01.JPG/1280px-Rhododendron_simsii_01.JPG",
  "Coffea arabica": "https://upload.wikimedia.org/wikipedia/commons/1/10/Coffea_arabica_2.jpg",
  "Kalanchoe blossfeldiana": "https://upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Kalanchoe_blossfeldiana_%28Florist_Kalanchoe%29.jpg/1280px-Kalanchoe_blossfeldiana_%28Florist_Kalanchoe%29.jpg",
  "Camellia japonica": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/6d/Camellia_japonica_var._decumbens_3.JPG/1280px-Camellia_japonica_var._decumbens_3.JPG",
  "Chamomilla recutita": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/a7/Chamomile%40original_size.jpg/1280px-Chamomile%40original_size.jpg",
  "Aloe arborescens": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/34/Aloe_arborescens_01.JPG/1280px-Aloe_arborescens_01.JPG",
  "Aloe ferox": "https://upload.wikimedia.org/wikipedia/commons/9/9e/Aloe_Ferox_between_Cofimvaba_and_Ngcobo.jpg",
  "Daucus carota": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/23/Daucus_carota_May_2008-1_edit.jpg/1280px-Daucus_carota_May_2008-1_edit.jpg",
  "Oxalis triangularis": "https://upload.wikimedia.org/wikipedia/commons/1/15/Oxalis_triangularis6.jpg",
  "Hoya bella": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d1/%E7%BE%8E%E9%BA%97%E6%AF%AC%E8%98%AD_Hoya_bella_-%E9%A6%99%E6%B8%AF%E5%85%AC%E5%9C%92_Hong_Kong_Park-_%289240227808%29.jpg/1280px-%E7%BE%8E%E9%BA%97%E6%AF%AC%E8%98%AD_Hoya_bella_-%E9%A6%99%E6%B8%AF%E5%85%AC%E5%9C%92_Hong_Kong_Park-_%289240227808%29.jpg",
  "Begonia tuberhybrida": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/62/Begonia_x_tuberhybrida_1005Pink1.JPG/1280px-Begonia_x_tuberhybrida_1005Pink1.JPG",
  "Epiphyllum oxypetalum": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/59/Kakteen_IMG_4213.jpg/1280px-Kakteen_IMG_4213.jpg",
  "Protea cynaroides": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/3d/Protea_cynaroides_3.jpg/1280px-Protea_cynaroides_3.jpg",
  "Conophytum calculus": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/25/Conophytum_calculus_-_Namaqualand_-_South_Africa_5.jpg/1280px-Conophytum_calculus_-_Namaqualand_-_South_Africa_5.jpg",
  "Rhipsalis baccifera": "https://upload.wikimedia.org/wikipedia/commons/b/ba/Rhipsalis_baccifera_01_ies.jpg",
  "Cotyledon orbiculata": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/bb/Cotyledon_orbiculata_2.jpg/1280px-Cotyledon_orbiculata_2.jpg",
  "Lithops julii": "https://upload.wikimedia.org/wikipedia/commons/4/4d/Lithops_julii_Nicos_Farm_strain.jpg",
  "Tradescantia pallida": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/be/Tradescantia_pallida_C.jpg/1280px-Tradescantia_pallida_C.jpg",
  "Aeschynanthus radicans": "https://upload.wikimedia.org/wikipedia/commons/5/52/Aeschynanthus_radicans.jpg",
  "Tillandsia ionantha": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Matthaei_Botanical_Gardens_-_IMG_8999.JPG/1280px-Matthaei_Botanical_Gardens_-_IMG_8999.JPG",
  "Stephanotis floribunda": "https://upload.wikimedia.org/wikipedia/commons/9/9d/Stephanotis_floribunda.jpg",
  "Dracaena fragrans": "https://upload.wikimedia.org/wikipedia/commons/6/64/Dracaena_fragrans_a1.jpg",
  "Beta vulgaris": "https://upload.wikimedia.org/wikipedia/commons/f/ff/Beta_vulgaris_-_K%C3%B6hler%E2%80%93s_Medizinal-Pflanzen-167.jpg",
  "Rhaphidophora tetrasperma": "https://upload.wikimedia.org/wikipedia/commons/d/db/Rhaphidophora_tetrasperma.jpg",
  "Pachyphytum oviferum": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/39/Pachyphytum_oviferum_1.jpg/1280px-Pachyphytum_oviferum_1.jpg",
  "Monstera adansonii": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/34/Monstera_adansonii_CBM.png/1280px-Monstera_adansonii_CBM.png",
  "Crassula muscosa": "https://upload.wikimedia.org/wikipedia/commons/5/5e/Crassula_muscosa_Grubosz_2006-05-03_01.jpg",
  "Epipremnum pinnatum Neon": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/de/Epipremnum_pinnatum_%27Neon%27%2C_Longwood_Gardens_01.jpg/1280px-Epipremnum_pinnatum_%27Neon%27%2C_Longwood_Gardens_01.jpg",
  "Lilium longiflorum": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Lilium_longiflorum_%28Easter_Lily%29.JPG/1280px-Lilium_longiflorum_%28Easter_Lily%29.JPG",
  "Senecio rowleyanus": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/3b/Senecio_rowleyanus.jpg/1280px-Senecio_rowleyanus.jpg",
  "Petroselinum crispum": "https://upload.wikimedia.org/wikipedia/commons/2/2d/Petroselinum_crispum_-_K%C3%B6hler%E2%80%93s_Medizinal-Pflanzen-103.jpg",
  "Petunia hybrida": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/af/Petunia_x_hybrida_a2.JPG/1280px-Petunia_x_hybrida_a2.JPG",
  "Syngonium podophyllum": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/07/Syngonium_podophyllum_Golden_0zz.jpg/1280px-Syngonium_podophyllum_Golden_0zz.jpg",
  "Philodendron bipinnatifidum": "https://upload.wikimedia.org/wikipedia/commons/c/c1/Tree1.JPG",
  "Philodendron gloriosum": "https://upload.wikimedia.org/wikipedia/commons/f/f1/Philodendron_gloriosum.jpg",
  "Primula vulgaris": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/76/Chipping_Sodbury_MMB_02_primula_vulgaris.jpg/1280px-Chipping_Sodbury_MMB_02_primula_vulgaris.jpg",
  "Raphanus sativus": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/73/Raphanus_sativus_of_Salem.jpg/1280px-Raphanus_sativus_of_Salem.jpg",
  "Selaginella uncinata": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/34/Selaginella_uncinata_-_Berlin_Botanical_Garden_-_IMG_8722.JPG/1280px-Selaginella_uncinata_-_Berlin_Botanical_Garden_-_IMG_8722.JPG",
  "Peperomia caperata": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/14/Peperomia_caperata_1-OB9.jpg/1280px-Peperomia_caperata_1-OB9.jpg",
  "Hippeastrum hybrid": "https://upload.wikimedia.org/wikipedia/commons/thumb/f/fc/Hippeastrum_hybrid_1.jpg/1280px-Hippeastrum_hybrid_1.jpg",
  "Digitalis purpurea": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Digitalis_purpurea_LC0101.jpg/1280px-Digitalis_purpurea_LC0101.jpg",
  "Lactuca sativa": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/6b/Romaine_lettuce.jpg/1280px-Romaine_lettuce.jpg",
  "Salvia officinalis": "https://upload.wikimedia.org/wikipedia/commons/5/5a/Salvia_officinalis0.jpg",
  "Scindapsus pictus": "https://upload.wikimedia.org/wikipedia/commons/c/ca/Scindapsus_pictus_01.jpg",
  "Mimosa pudica": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/04/Touch_Me_not.jpg/1280px-Touch_Me_not.jpg",
  "Phalaenopsis amabilis": "https://upload.wikimedia.org/wikipedia/commons/3/32/Phalaenopsis_amabilis_Orchi_03.jpg",
  "Allium schoenoprasum": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/74/Allium_schoenoprasum_J1.JPG/1280px-Allium_schoenoprasum_J1.JPG",
  "Pandanus veitchii": "https://upload.wikimedia.org/wikipedia/commons/thumb/f/fb/Pandanus_tectorius.jpg/1280px-Pandanus_tectorius.jpg",
  "Aeonium arboreum": "https://upload.wikimedia.org/wikipedia/commons/thumb/c/c4/Aeonium_arboreum_01.jpg/1280px-Aeonium_arboreum_01.jpg",
  "Adenium socotranum": "https://upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Adenium_seedling_2day_Uthandi_Aug21_D72_20609-21_ZP.jpg/1280px-Adenium_seedling_2day_Uthandi_Aug21_D72_20609-21_ZP.jpg",
  "Echinacea purpurea": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/b5/Monarch_Butterfly_Danaus_plexippus_on_Echinacea_purpurea_2800px.jpg/1280px-Monarch_Butterfly_Danaus_plexippus_on_Echinacea_purpurea_2800px.jpg",
  "Tillandsia usneoides": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/74/Tillandsia_usneoides_%28Bromeliaceae%29_%2825004066956%29.jpg/1280px-Tillandsia_usneoides_%28Bromeliaceae%29_%2825004066956%29.jpg",
  "Rhapis excelsa": "https://upload.wikimedia.org/wikipedia/commons/7/7d/Rhapis_excelsa.jpg",
  "Viola wittrockiana": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/91/Pansy_viola_x_wittrockiana_blue.jpg/1280px-Pansy_viola_x_wittrockiana_blue.jpg",
  "Schefflera arboricola": "https://upload.wikimedia.org/wikipedia/commons/thumb/8/82/Schefflera_arboricola%2C_vrugte%2C_a%2C_Pretoria.jpg/1280px-Schefflera_arboricola%2C_vrugte%2C_a%2C_Pretoria.jpg",
  "Tagetes patula": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/1f/French_marigold_garden_2009_G1.jpg/1280px-French_marigold_garden_2009_G1.jpg",
  "Oncidium sphacelatum": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/37/Oncidium_sphacelatum03.jpg/1280px-Oncidium_sphacelatum03.jpg",
  "Colocasia esculenta": "https://upload.wikimedia.org/wikipedia/commons/thumb/8/83/Taro_leaf_underside%2C_backlit_by_sun.jpg/1280px-Taro_leaf_underside%2C_backlit_by_sun.jpg",
  "Camellia sinensis": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/e3/Camellia_sinensis_MHNT.BOT.2016.12.24.jpg/1280px-Camellia_sinensis_MHNT.BOT.2016.12.24.jpg",
  "Plumeria rubra": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/a2/White_Plumeria_from_Kannur_-_Kerala.jpg/1280px-White_Plumeria_from_Kannur_-_Kerala.jpg",
  "Thymus vulgaris": "https://upload.wikimedia.org/wikipedia/commons/1/12/Thymus_vulgaris_-_K%C3%B6hler%E2%80%93s_Medizinal-Pflanzen-271.jpg",
  "Cordyline fruticosa": "https://upload.wikimedia.org/wikipedia/commons/0/05/Ti_plant_%28Cordyline_fruticosa%29.jpg",
  "Solanum lycopersicum": "https://upload.wikimedia.org/wikipedia/commons/thumb/8/89/Tomato_je.jpg/1280px-Tomato_je.jpg",
  "Polypodium vulgare": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/33/Polypodium_vulgare%2C_sores_%28Matthieu_Gauvain%29.JPG/1280px-Polypodium_vulgare%2C_sores_%28Matthieu_Gauvain%29.JPG",
  "Microsorum punctatum": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/9f/Microsorum_punctatum.jpg/1280px-Microsorum_punctatum.jpg",
  "Tulipa gesneriana": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/9e/%D7%A6%D7%91%D7%A2%D7%95%D7%A0%D7%99%D7%9D.JPG/1280px-%D7%A6%D7%91%D7%A2%D7%95%D7%A0%D7%99%D7%9D.JPG",
  "Vanilla planifolia": "https://upload.wikimedia.org/wikipedia/commons/4/40/Vanilla_planifolia_1.jpg",
  "Asplenium nidus": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/73/Bird%27s-nest_Fern_Asplenium_nidus_Leaves_1.jpg/1280px-Bird%27s-nest_Fern_Asplenium_nidus_Leaves_1.jpg",
  "Lantana camara": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/71/Twin_lantana_camara_edit.jpg/1280px-Twin_lantana_camara_edit.jpg",
  "Schlumbergera truncata": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/61/Schlumbergera_truncata_flordemaio.jpg/1280px-Schlumbergera_truncata_flordemaio.jpg",
  "Euphorbia pulcherrima": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/5d/2008_05_17_-_Euphorbia_pulcherrima_05a.JPG/1280px-2008_05_17_-_Euphorbia_pulcherrima_05a.JPG",
  "Tradescantia fluminensis": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/05/Tradescantia_fluminensis_Flower_1.jpg/1280px-Tradescantia_fluminensis_Flower_1.jpg",
  "Yucca elephantipes": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d1/Yucca_elephantipes_HRM2.JPG/1280px-Yucca_elephantipes_HRM2.JPG",
  "Hamamelis mollis": "https://upload.wikimedia.org/wikipedia/commons/c/ce/Hamamelis_mollis0.jpg",
  "Haworthia fasciata": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/13/Haworthia_fasciata_%28Vermont%29.jpg/1280px-Haworthia_fasciata_%28Vermont%29.jpg",
  "Tradescantia zebrina": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/e6/Zebrina_pendula_20060521_2.JPG/1280px-Zebrina_pendula_20060521_2.JPG",
  "Zinnia elegans": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Zinnia_elegans_with_Bombus_01.JPG/1280px-Zinnia_elegans_with_Bombus_01.JPG",
  "Citrus limon": "https://upload.wikimedia.org/wikipedia/commons/e/e4/Lemon.jpg",
  "Melissa officinalis": "https://upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Melissa_officinalis_1.jpg/1280px-Melissa_officinalis_1.jpg",
  "Phoenix roebelenii": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/1d/Starr_070124-3839_Phoenix_roebelenii.jpg/1280px-Starr_070124-3839_Phoenix_roebelenii.jpg",
  "Cymbidium lowianum": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/6b/Cymbidium_lowianum_var._concolor_3.jpg/1280px-Cymbidium_lowianum_var._concolor_3.jpg",
  "Jasminum%20sambac": null,
  "Pilea%20cadierei": null,
  "Alocasia%20zebrina": null,
  "Anemone%20coronaria": null,
  "Jasminum sambac": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/75/JasminumSambac.jpg/1280px-JasminumSambac.jpg",
  "Anemone coronaria": "https://upload.wikimedia.org/wikipedia/commons/thumb/8/80/Blue_Anemone_coronaria.JPG/1280px-Blue_Anemone_coronaria.JPG",
  "Pilea cadierei": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/30/PileaCadierei.jpg/1280px-PileaCadierei.jpg",
  "Alocasia zebrina": "https://upload.wikimedia.org/wikipedia/commons/4/43/Alocasia_zebrina_Reticulata_1zz.jpg",
  "Iris%20germanica": null,
  "Dianthus%20barbatus": null,
  "Iris germanica": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/29/Iris_germanica_001.jpg/1280px-Iris_germanica_001.jpg",
  "Dianthus barbatus": "https://upload.wikimedia.org/wikipedia/commons/4/4f/Dianthus_barbatus_PID1688-4.jpg",
  "Lavatera%20trimestris": null,
  "Lavatera trimestris": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/57/Flower_April_2010-1a.jpg/1280px-Flower_April_2010-1a.jpg",
  "Satureja%20hortensis": null,
  "Satureja hortensis": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/5f/Satureja_hortensis_bgiu.jpg/1280px-Satureja_hortensis_bgiu.jpg",
  "Borago%20officinalis": null,
  "Borago officinalis": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/54/Borago_officinalis_%28flower%29.jpg/1280px-Borago_officinalis_%28flower%29.jpg",
  "Soleirolia%20soleirolii": null,
  "Soleirolia soleirolii": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/ed/Soleirolia_soleirolii_kz05.jpg/1280px-Soleirolia_soleirolii_kz05.jpg",
  "Buxus%20sempervirens": null,
  "Buxus sempervirens": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Buisfleurs.jpg/1280px-Buisfleurs.jpg",
  "Plectranthus%20scutellarioides": null,
  "Plectranthus scutellarioides": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/9c/Solenostemon_scutellarioides_%28Coleus_x_hybridus%29_%27Inky_Fingers%27_Leaf_Cluster_2730px.jpg/1280px-Solenostemon_scutellarioides_%28Coleus_x_hybridus%29_%27Inky_Fingers%27_Leaf_Cluster_2730px.jpg",
  "Goeppertia%20insignis": null,
  "Goeppertia insignis": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/94/Goeppertia_insignis.jpg/1280px-Goeppertia_insignis.jpg",
  "Goeppertia%20ornata": null,
  "Goeppertia ornata": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/42/CalatheaOrnataRoseo-Lineata.jpg/1280px-CalatheaOrnataRoseo-Lineata.jpg",
  "Clematis%20viticella": null,
  "Clematis viticella": "https://upload.wikimedia.org/wikipedia/commons/4/4f/Clematis_viticella3UME.jpg",
  "Helichrysum%20italicum": null,
  "Helichrysum italicum": "https://upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Helichrysum_italicum_%28immortelle%29.JPG/1280px-Helichrysum_italicum_%28immortelle%29.JPG",
  "Anethum%20graveolens": null,
  "Anethum graveolens": "https://upload.wikimedia.org/wikipedia/commons/5/56/Anethum_graveolens_02.jpg",
  "Lathyrus%20odoratus": null,
  "Lathyrus odoratus": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/72/Lathyrus_odoratus_Painted_Lady.jpg/1280px-Lathyrus_odoratus_Painted_Lady.jpg",
  "Sorbus%20aucuparia": null,
  "Sorbus aucuparia": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d4/2020_year._Herbarium._Sorbus_aucuparia._img-035.jpg/1280px-2020_year._Herbarium._Sorbus_aucuparia._img-035.jpg",
  "Quercus%20robur": null,
  "Quercus robur": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/a9/Langaa_egeskov_rimfrost.jpg/1280px-Langaa_egeskov_rimfrost.jpg",
  "Begonia%20semperflorens-cultorum": null,
  "Begonia semperflorens-cultorum": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/28/Begonia_semperflorens.jpg/1280px-Begonia_semperflorens.jpg",
  "Verbena%20bonariensis": null,
  "Verbena bonariensis": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/e0/Verbena_bonariensis.jpg/1280px-Verbena_bonariensis.jpg",
  "Artemisia%20dracunculus": null,
  "Artemisia dracunculus": "https://upload.wikimedia.org/wikipedia/commons/6/6c/Estragon_1511.jpg",
  "Eucalyptus%20globulus": null,
  "Eucalyptus globulus": "https://upload.wikimedia.org/wikipedia/commons/7/74/Eucalyptus_globulus_globulus.jpg",
  "Schefflera%20elegantissima": null,
  "Schefflera elegantissima": "https://upload.wikimedia.org/wikipedia/commons/6/64/Schefflera_elegantissima.jpg",
  "Salvia%20splendens": null,
  "Salvia splendens": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/0d/Salvia_splendens_%28357118788%29.jpg/1280px-Salvia_splendens_%28357118788%29.jpg",
  "Picea%20abies": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/1b/Picea_abies_%27Rubra_Spicata%27_5_2021_Norway-_%2851176180455%29.jpg/1280px-Picea_abies_%27Rubra_Spicata%27_5_2021_Norway-_%2851176180455%29.jpg",
  "Ficus%20altissima": null,
  "Ficus altissima": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/60/Ficus_altissima1.jpg/1280px-Ficus_altissima1.jpg",
  "Ficus%20microcarpa": null,
  "Ficus microcarpa": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Bonsai_Adam_and_Eve_%28PPL2-Enhanced%29_julesvernex2.jpg/1280px-Bonsai_Adam_and_Eve_%28PPL2-Enhanced%29_julesvernex2.jpg",
  "Delonix%20regia": null,
  "Delonix regia": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Flame_tree_mali.jpg/1280px-Flame_tree_mali.jpg",
  "Phlox%20paniculata": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/e2/Phlox_paniculata_%27Opening_Act_Blush%27_6_2021_Garden_Phlox-_%2851242863119%29.jpg/1280px-Phlox_paniculata_%27Opening_Act_Blush%27_6_2021_Garden_Phlox-_%2851242863119%29.jpg",
  "Syringa%20vulgaris": "https://upload.wikimedia.org/wikipedia/commons/2/2b/Syringa_vulgaris1.jpg",
  "Forsythia%20x%20intermedia": null,
  "Forsythia x intermedia": "https://upload.wikimedia.org/wikipedia/commons/b/b7/Forsythia-intermedia.JPG",
  "Freesia%20refracta": null,
  "Freesia refracta": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/9e/FreesiaRefracta1.JPG/1280px-FreesiaRefracta1.JPG",
  "Amaranthus%20caudatus": null,
  "Amaranthus caudatus": "https://upload.wikimedia.org/wikipedia/commons/b/b6/Amaranthus_caudatus1.jpg",
  "Bellis%20perennis": null,
  "Bellis perennis": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Pink_twinged_daisy_on_table_edit.jpg/1280px-Pink_twinged_daisy_on_table_edit.jpg",
  "Impatiens%20balsamina": null,
  "Impatiens balsamina": "https://upload.wikimedia.org/wikipedia/commons/f/f8/Impatiens_balsamina1.jpg",
  "Hibiscus%20syriacus": null,
  "Hibiscus syriacus": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/70/Hibiscus-syriacus.jpg/1280px-Hibiscus-syriacus.jpg",
  "Lonicera%20japonica": null,
  "Lonicera japonica": "https://upload.wikimedia.org/wikipedia/commons/b/b9/Honeysuckle_2.jpg",
  "Ginkgo%20biloba": null,
  "Ginkgo biloba": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/19/Ginkgo_biloba_MHNT.BOT.2010.13.1.jpg/1280px-Ginkgo_biloba_MHNT.BOT.2010.13.1.jpg",
  "Gladiolus%20hortulanus": null,
  "Gladiolus hortulanus": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/25/Gartengladiole_apricot.JPG/1280px-Gartengladiole_apricot.JPG",
  "Pachira%20aquatica": null,
  "Pachira aquatica": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Pachira_aquatica_%28inflorescense%29.jpg/1280px-Pachira_aquatica_%28inflorescense%29.jpg",
  "Hyacinthoides%20non-scripta": null,
  "Hyacinthoides non-scripta": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/a8/Hyacinthoides_non-scripta_%28Common_Bluebell%29.jpg/1280px-Hyacinthoides_non-scripta_%28Common_Bluebell%29.jpg",
  "Heliotropium%20arborescens": null,
  "Heliotropium arborescens": "https://upload.wikimedia.org/wikipedia/commons/thumb/c/cb/Heliotropium_arborescens_%27Mini_Marine%27_Heliotrope_Flower_2500px.jpg/1280px-Heliotropium_arborescens_%27Mini_Marine%27_Heliotrope_Flower_2500px.jpg",
  "Symphyotrichum%20novi-belgii": null,
  "Symphyotrichum novi-belgii": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Symphyotrichum_novi-belgii20090914_120.jpg/1280px-Symphyotrichum_novi-belgii20090914_120.jpg",
  "Viola%20cornuta": null,
  "Viola cornuta": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Viola_cornuta_2008.jpg/1280px-Viola_cornuta_2008.jpg",
  "Hydrangea%20macrophylla": null,
  "Hydrangea macrophylla": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/7f/Hydrangea_macrophylla_-_Hortensia_hydrangea.jpg/1280px-Hydrangea_macrophylla_-_Hortensia_hydrangea.jpg",
  "Monarda%20didyma": "https://upload.wikimedia.org/wikipedia/commons/thumb/c/cd/Monarda_didyma_%27Colrain_Red%27_6_2021_Bee_Balm-_%2851273491889%29.jpg/1280px-Monarda_didyma_%27Colrain_Red%27_6_2021_Bee_Balm-_%2851273491889%29.jpg",
  "Jacaranda%20mimosifolia": null,
  "Jacaranda mimosifolia": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/6c/Jacaranda_mimosifolia_5334.jpg/1280px-Jacaranda_mimosifolia_5334.jpg",
  "Coffea%20arabica%20Nana": null,
  "Coffea arabica Nana": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Henry_G._Gilbert_Nursery_and_Seed_Trade_Catalog_Collection_%28IA_catalogueofgreen00dcla_0%29.pdf/page1-1016px-Henry_G._Gilbert_Nursery_and_Seed_Trade_Catalog_Collection_%28IA_catalogueofgreen00dcla_0%29.pdf.jpg",
  "Eschscholzia%20californica": null,
  "Eschscholzia californica": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/da/Eschscholzia_californica_in_Sedovo_006.jpg/1280px-Eschscholzia_californica_in_Sedovo_006.jpg",
  "Osteospermum%20ecklonis": null,
  "Osteospermum ecklonis": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/9e/Osteospermum_ecklonis1.JPG/1280px-Osteospermum_ecklonis1.JPG",
  "Tropaeolum%20majus": null,
  "Tropaeolum majus": "https://upload.wikimedia.org/wikipedia/commons/thumb/8/87/Tropaeolum_majus_2005_G1.jpg/1280px-Tropaeolum_majus_2005_G1.jpg",
  "Nepeta%20cataria": null,
  "Nepeta cataria": "https://upload.wikimedia.org/wikipedia/commons/1/12/Nepeta_cataria_Sturm24.jpg",
  "Anthriscus%20cerefolium": null,
  "Anthriscus cerefolium": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/4b/Kerbel_%28Anthriscus_cerefolium%29_mit_Echter_Mehltau_%28Erysiphe_heraclei%29_Befall%2C_Schlaghecken.jpg/1280px-Kerbel_%28Anthriscus_cerefolium%29_mit_Echter_Mehltau_%28Erysiphe_heraclei%29_Befall%2C_Schlaghecken.jpg",
  "Pinus%20sylvestris": null,
  "Pinus sylvestris": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Meenikunno_maastikukaiteala.jpg/1280px-Meenikunno_maastikukaiteala.jpg",
  "Prunus%20laurocerasus": null,
  "Prunus laurocerasus": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/57/Fr%C3%BChling_bl%C3%BChender_Kirschenbaum.jpg/1280px-Fr%C3%BChling_bl%C3%BChender_Kirschenbaum.jpg",
  "Verbascum%20thapsus": null,
  "Verbascum thapsus": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/33/Koningskaars_R01.jpg/1280px-Koningskaars_R01.jpg",
  "Gaillardia%20aristata": null,
  "Gaillardia aristata": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/71/Gaillardia_July_2011-2.jpg/1280px-Gaillardia_July_2011-2.jpg",
  "Coriandrum%20sativum": null,
  "Coriandrum sativum": "https://upload.wikimedia.org/wikipedia/commons/1/13/Coriandrum_sativum_-_K%C3%B6hler%E2%80%93s_Medizinal-Pflanzen-193.jpg",
  "Centaurea%20cyanus": null,
  "Centaurea cyanus": "https://upload.wikimedia.org/wikipedia/commons/e/e3/CentaureaCyanus-bloem-kl.jpg",
  "Cosmos%20bipinnatus": null,
  "Cosmos bipinnatus": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/a8/Cosmos_bipinnatus%2C_Burdwan%2C_West_Bengal%2C_India_10_01_2013.jpg/1280px-Cosmos_bipinnatus%2C_Burdwan%2C_West_Bengal%2C_India_10_01_2013.jpg",
  "Anthurium%20crystallinum": null,
  "Anthurium crystallinum": "https://upload.wikimedia.org/wikipedia/commons/6/61/Alismatales_-_Anthurium_crystallinum_2.jpg",
  "Codiaeum%20variegatum": null,
  "Codiaeum variegatum": null,
  "Kroton": null,
  "Helleborus%20orientalis": null,
  "Helleborus orientalis": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Helleborus_orientalis._Lenteroos_03.JPG/1280px-Helleborus_orientalis._Lenteroos_03.JPG",
  "Levisticum%20officinale": null,
  "Levisticum officinale": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Liebst%C3%B6ckel_%28Levisticum_officinale%29_mit_einem_Echten_Mehltau_%28Erysiphe_heraclei%29_Befall.%2C_Schlaghecken.jpg/1280px-Liebst%C3%B6ckel_%28Levisticum_officinale%29_mit_einem_Echten_Mehltau_%28Erysiphe_heraclei%29_Befall.%2C_Schlaghecken.jpg",
  "Antirrhinum%20majus": null,
  "Antirrhinum majus": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/64/Antirrhinum_majus_full_MichaD.jpg/1280px-Antirrhinum_majus_full_MichaD.jpg",
  "Laurus%20nobilis": null,
  "Laurus nobilis": "https://upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Laurus_nobilis_MHNT_Fleurs.jpg/1280px-Laurus_nobilis_MHNT_Fleurs.jpg",
  "Lupinus%20polyphyllus": null,
  "Lupinus polyphyllus": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/e7/Lupinus_polyphyllus_MHNT.BOT.2004.0.463.jpg/1280px-Lupinus_polyphyllus_MHNT.BOT.2004.0.463.jpg",
  "Coreopsis%20tinctoria": null,
  "Coreopsis tinctoria": "https://upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Coreopsis_tinctoria_cultivar_Uptick_Cream_and_Red_4.JPG/1280px-Coreopsis_tinctoria_cultivar_Uptick_Cream_and_Red_4.JPG",
  "Magnolia%20grandiflora": null,
  "Magnolia grandiflora": "https://upload.wikimedia.org/wikipedia/commons/4/48/Magnolia_%C3%97_soulangeana_blossom.jpg",
  "Convallaria%20majalis": null,
  "Convallaria majalis": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/a8/Beech%2C_ferns_and_lily_of_the_valley_in_Gullmarsskogen_1.jpg/1280px-Beech%2C_ferns_and_lily_of_the_valley_in_Gullmarsskogen_1.jpg",
  "Origanum%20majorana": null,
  "Origanum majorana": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Origanum_majorana.jpg/1280px-Origanum_majorana.jpg",
  "Leucanthemum%20vulgare": null,
  "Leucanthemum vulgare": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/e7/Leucanthemum_vulgare_%27Filigran%27_Flower_2200px.jpg/1280px-Leucanthemum_vulgare_%27Filigran%27_Flower_2200px.jpg",
  "Salvia%20farinacea": null,
  "Salvia farinacea": "https://upload.wikimedia.org/wikipedia/commons/6/64/Salvia_farinacea1.jpg",
  "Gazania%20rigens": null,
  "Gazania rigens": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/3d/Gazania_rigens-1.jpg/1280px-Gazania_rigens-1.jpg",
  "Papaver%20rhoeas": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/04/Papaver_rhoeas_6_2021_Poppy-_%2851237437202%29.jpg/1280px-Papaver_rhoeas_6_2021_Poppy-_%2851237437202%29.jpg",
  "Dianthus%20caryophyllus": null,
  "Dianthus caryophyllus": "https://upload.wikimedia.org/wikipedia/commons/8/80/Gartennelke_1.jpg",
  "Nemesia%20strumosa": null,
  "Nemesia strumosa": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/56/Nemesia_strumosa_two_colours.jpg/1280px-Nemesia_strumosa_two_colours.jpg",
  "Fittonia%20albivenis": null,
  "Fittonia albivenis": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/72/Colpfl25.jpg/1280px-Colpfl25.jpg",
  "Araucaria%20heterophylla": null,
  "Araucaria heterophylla": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/38/Araucaria_heterophylla_Norfolk_Island_0.jpg/1280px-Araucaria_heterophylla_Norfolk_Island_0.jpg",
  "Cycas%20revoluta": "https://upload.wikimedia.org/wikipedia/commons/6/6d/Cycas_revoluta%2BFlorero.jpg",
  "Paeonia%20lactiflora": null,
  "Paeonia lactiflora": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/bf/P%C3%B6rtschach_Winklern_10.-Oktober-Stra%C3%9Fe_67_Paeonia_lactiflora_24052014_2076.jpg/1280px-P%C3%B6rtschach_Winklern_10.-Oktober-Stra%C3%9Fe_67_Paeonia_lactiflora_24052014_2076.jpg",
  "Philodendron%20hederaceum%20Brasil": null,
  "Philodendron hederaceum Brasil": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/44/Wikipedia_13._Fotoworkshop_Botanischer_Garten_Erlangen_2013_by-RaBoe_136.jpg/1280px-Wikipedia_13._Fotoworkshop_Botanischer_Garten_Erlangen_2013_by-RaBoe_136.jpg",
  "Philodendron%20erubescens%20Pink%20Princess": null,
  "Philodendron erubescens Pink Princess": "https://upload.wikimedia.org/wikipedia/commons/6/64/Arum_Family_-_Araceae_%283072475611%29.jpg",
  "Thaumatophyllum%20xanadu": null,
  "Thaumatophyllum xanadu": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/17/Philodendron_xanadu_AK1.jpg/1280px-Philodendron_xanadu_AK1.jpg",
  "Ipomoea%20purpurea": null,
  "Ipomoea purpurea": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/ab/Ipomoea_July_2011-4.jpg/1280px-Ipomoea_July_2011-4.jpg",
  "Hypoestes%20phyllostachya": null,
  "Hypoestes phyllostachya": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/43/Starr_080117-1693_Hypoestes_phyllostachya.jpg/1280px-Starr_080117-1693_Hypoestes_phyllostachya.jpg",
  "Peperomia%20polybotrya": null,
  "Peperomia polybotrya": "https://upload.wikimedia.org/wikipedia/commons/thumb/8/87/Coin_Leaf_Peperomia_%28Peperomia_polybotrya_%27Jayde%27%29.jpg/1280px-Coin_Leaf_Peperomia_%28Peperomia_polybotrya_%27Jayde%27%29.jpg",
  "Ranunculus%20asiaticus": null,
  "Ranunculus asiaticus": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/23/Persian_Buttercup_01.jpg/1280px-Persian_Buttercup_01.jpg",
  "Rhododendron%20catawbiense": null,
  "Rhododendron catawbiense": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/6d/Rhododendron-catawbiense.jpg/1280px-Rhododendron-catawbiense.jpg",
  "Calendula%20officinalis": "https://upload.wikimedia.org/wikipedia/commons/4/41/Calendula_officinalis_01.jpg",
  "Delphinium%20elatum": null,
  "Delphinium elatum": "https://upload.wikimedia.org/wikipedia/commons/5/54/Delphinium_elatum_a2.jpg",
  "Robinia%20pseudoacacia": null,
  "Robinia pseudoacacia": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/4b/Robinia_pseudoacacia_fruits.jpg/1280px-Robinia_pseudoacacia_fruits.jpg",
  "Chamaemelum%20nobile": null,
  "Chamaemelum nobile": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/a7/Chamomile%40original_size.jpg/1280px-Chamomile%40original_size.jpg",
  "Rosa%20x%20hybrida": null,
  "Rosa x hybrida": "https://upload.wikimedia.org/wikipedia/commons/d/db/Rosa_x_hybrida_iceberg_Reimer_Kordes_1958.JPG",
  "Rudbeckia%20hirta": null,
  "Rudbeckia hirta": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d1/Black_eyed_susan_20040717_110754_2.1474.jpg/1280px-Black_eyed_susan_20040717_110754_2.1474.jpg",
  "Anthurium%20clarinervium": null,
  "Anthurium clarinervium": "https://upload.wikimedia.org/wikipedia/commons/6/65/Anthurium_clarinervium.jpg",
  "Rumex%20acetosa": null,
  "Rumex acetosa": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/ee/Rumex_acetosa_-_Hapu_oblikas.jpg/1280px-Rumex_acetosa_-_Hapu_oblikas.jpg",
  "Buddleja%20davidii": null,
  "Buddleja davidii": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/0d/Distelfalter%2C_Vanessa_cardui_AUF_Schmetterlingsflieder%2C_Buddleja_davidii_1.JPG/1280px-Distelfalter%2C_Vanessa_cardui_AUF_Schmetterlingsflieder%2C_Buddleja_davidii_1.JPG",
  "Allium%20tuberosum": null,
  "Allium tuberosum": "https://upload.wikimedia.org/wikipedia/commons/a/a8/Allium_tuberosum1.jpg",
  "Asclepias%20tuberosa": null,
  "Asclepias tuberosa": "https://upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Butterfly_Weed_Asclepias_tuberosa_Flower_Buds_3008px.jpg/1280px-Butterfly_Weed_Asclepias_tuberosa_Flower_Buds_3008px.jpg",
  "Leucanthemum%20x%20superbum": null,
  "Perilla%20frutescens": null,
  "Leucanthemum x superbum": "https://upload.wikimedia.org/wikipedia/commons/thumb/f/f5/Leucanthemum_x_superbum_%27Becky%27_in_NH.jpg/1280px-Leucanthemum_x_superbum_%27Becky%27_in_NH.jpg",
  "Perilla frutescens": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/ee/Perilla_frutescens%27_flower.jpg/1280px-Perilla_frutescens%27_flower.jpg",
  "Helianthus%20annuus": null,
  "Spiraea%20japonica": "https://upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Spiraea_japonica_%27Gold_Mound%27_6_2021_Japanese_Spirea-_%2851238159051%29.jpg/1280px-Spiraea_japonica_%27Gold_Mound%27_6_2021_Japanese_Spirea-_%2851238159051%29.jpg",
  "Helianthus annuus": "https://upload.wikimedia.org/wikipedia/commons/6/66/Sunflower_l.jpg",
  "Acer%20platanoides": null,
  "Acer platanoides": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d1/2020_year._Herbarium._Acer_platanoides._img-012.jpg/1280px-2020_year._Herbarium._Acer_platanoides._img-012.jpg",
  "Ilex%20aquifolium": null,
  "Ilex aquifolium": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Mahonia_aquifolium_qtl1.jpg/1280px-Mahonia_aquifolium_qtl1.jpg",
  "Pelargonium%20zonale": "https://upload.wikimedia.org/wikipedia/commons/6/64/Normal_Pelargonium-zonale-376.jpg",
  "Stevia%20rebaudiana": null,
  "Stevia rebaudiana": "https://upload.wikimedia.org/wikipedia/commons/d/d9/Stevia-rebaudiana-total.JPG",
  "Alcea%20rosea": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/a8/Alcea_rosea_6_2021_Hollyhock-_%2851264042906%29.jpg/1280px-Alcea_rosea_6_2021_Hollyhock-_%2851264042906%29.jpg",
  "Curio%20radicans": null,
  "Curio radicans": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/43/Senecio_radicans%2C_jard%C3%ADn_bot%C3%A1nico_de_Tallinn%2C_Estonia%2C_2012-08-13%2C_DD_01.JPG/1280px-Senecio_radicans%2C_jard%C3%ADn_bot%C3%A1nico_de_Tallinn%2C_Estonia%2C_2012-08-13%2C_DD_01.JPG",
  "Curio%20x%20peregrinus": null,
  "Curio x peregrinus": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/9f/Getty_Research_Institute_%28IA_johannchristiank00kund%29.pdf/page1-725px-Getty_Research_Institute_%28IA_johannchristiank00kund%29.pdf.jpg",
  "Hemerocallis%20fulva": "https://upload.wikimedia.org/wikipedia/commons/0/0e/Hemerocallis_fulva_-_flower_view_02.jpg",
  "Lamprocapnos%20spectabilis": null,
  "Lamprocapnos spectabilis": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/df/Tr%C3%A4nendes_Herz_%28Dicentra_spectabilis%29.jpg/1280px-Tr%C3%A4nendes_Herz_%28Dicentra_spectabilis%29.jpg",
  "Catalpa%20bignonioides": null,
  "Catalpa bignonioides": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/0b/Catalpa_bignonioides_Aurea_JPG1a.jpg/1280px-Catalpa_bignonioides_Aurea_JPG1a.jpg",
  "Campsis%20radicans": null,
  "Campsis radicans": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/af/Campsis_radicans_0.4_R.jpg/1280px-Campsis_radicans_0.4_R.jpg",
  "Myosotis%20sylvatica": null,
  "Myosotis sylvatica": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/4b/Myosotis_sylvatica_%28aka%29.jpg/1280px-Myosotis_sylvatica_%28aka%29.jpg",
  "Eutrema%20japonicum": null,
  "Eutrema japonicum": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Wasabia_japonica_1.JPG/1280px-Wasabia_japonica_1.JPG",
  "Peperomia%20argyreia": null,
  "Peperomia argyreia": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/ac/Peperomia_argyreia.jpg/1280px-Peperomia_argyreia.jpg",
  "Weigela%20florida": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/7e/Weigela_florida_%27Bokrashine%27_%27SHINING_SENSATION%27_6_2021_Weigela-_%2851239536602%29.jpg/1280px-Weigela_florida_%27Bokrashine%27_%27SHINING_SENSATION%27_6_2021_Weigela-_%2851239536602%29.jpg",
  "Hyssopus%20officinalis": null,
  "Hyssopus officinalis": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/6d/Hyssopus-officinalis-habit.jpg/1280px-Hyssopus-officinalis-habit.jpg",
  "Yucca%20aloifolia": null,
  "Yucca aloifolia": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/6c/Yucca_aloifolia_4.jpg/1280px-Yucca_aloifolia_4.jpg",
  "Cedrus%20libani": null,
  "Cedrus libani": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/19/Cedrus_libani_foliage_PAN.JPG/1280px-Cedrus_libani_foliage_PAN.JPG",
  "Nicotiana%20alata": null,
  "Nicotiana alata": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/45/Nicotiana_alata1By_Carl_E_Lewis.jpg/1280px-Nicotiana_alata1By_Carl_E_Lewis.jpg",
  "Cymbopogon%20citratus": null,
  "Cymbopogon citratus": "https://upload.wikimedia.org/wikipedia/commons/b/bd/YosriNov04Pokok_Serai.JPG",
  "Aloysia%20citrodora": null,
  "Aloysia citrodora": "https://upload.wikimedia.org/wikipedia/commons/a/a6/Aloysia_citriodora_002.jpg",
  "Cupressus%20sempervirens": null,
  "Cupressus sempervirens": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/9c/Cypress_Halefka.JPG/1280px-Cypress_Halefka.JPG",
  "Cycas revoluta": "https://upload.wikimedia.org/wikipedia/commons/f/f4/Cycas_revoluta1327A.JPG",
  "Calendula officinalis": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Calendula_in_Autumn.jpg/1280px-Calendula_in_Autumn.jpg",
  "Pelargonium zonale": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/a7/Pelargonium_zonale_%28Geraniaceae%29.jpg/1280px-Pelargonium_zonale_%28Geraniaceae%29.jpg",
  "Hemerocallis fulva": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/66/Daylily_%28Hemerocallis_fulva%29_v2.jpg/1280px-Daylily_%28Hemerocallis_fulva%29_v2.jpg",
  "Garden croton": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/bf/Colpfl05.jpg/1280px-Colpfl05.jpg",
  "Senecio peregrinus": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/43/Figure_2._Schematic_representation_of_homoploid_and_allopolyploid_hybrid_speciation._Updated.svg/1280px-Figure_2._Schematic_representation_of_homoploid_and_allopolyploid_hybrid_speciation._Updated.svg.png"
}